Subject: [os2genau_digest] No. 1820
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 22 Jun 2009 00:00:50 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 21 June 2009
 Number  1820
**************************************************

Subjects for today
 
1  Re:  Playing MP3 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Playing MP3 : Alan Duval <amoht at westnet dot com dot au>
3   MFP's : Alan Duval <amoht at westnet dot com dot au>
4  Re:  MFP's : John Angelico" <talldad at kepl dot com dot au>
5  Re:  MFP's : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  MFP's : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 21 Jun 2009 08:16:17 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Playing MP3

Glenn Montgomery wrote:
> Alan Duval wrote:
>> Hi,
>>
>> I recently wanted to play some MP3 files but don't have any software 
>> to do so. What software would I require?
>>
>>
>> Regards,
>>
>> Alan
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> Hi Alan,
>
> Try z! at http://dink dot org/z/ . It works very well
>
> Regards,
> Glenn
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
If you're looking to play direct from a website z! is very good 
(although it's look and feel is somewhat dated). If you are looking to 
simply play from files on your harddisk, if you can find a copy of 
Warpamp (perhaps from Hobbes), it resembles more the early versions of 
winamp.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 21 Jun 2009 20:40:14 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Playing MP3

Glenn Montgomery wrote:
> Alan Duval wrote:
>> Hi,
>>
>> I recently wanted to play some MP3 files but don't have any software 
>> to do so. What software would I require?
>>
>>
>> Regards,
>>
>> Alan
>>
>>
> Hi Alan,
>
> Try z! at http://dink dot org/z/ . It works very well
>
> Regards,
> Glenn
Thanks Glenn. I downloaded and installed it and it works well. Don't 
like the maroon colour and it took me a while to figure out how to open 
a file stored on a USB stick. The screen instructions didn't work but 
after playing with various key strokes I was able to get to the files 
and open them.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 21 Jun 2009 21:22:59 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   MFP's

Hi,

My present HP960C has served me well for some 10 years. I had some 
trouble recently but it turned out to be due to faulty exchange refill.
However it made me wonder what I would buy if the printer packed up. 
Most makes seem to be producing multifunction printers now. Has anyone 
been able to get these working with eComStation?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 21 Jun 2009 21:54:29 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  MFP's

On Sun, 21 Jun 2009 21:22:59 +1100 Alan Duval wrote:
>
>Hi,
>
>My present HP960C has served me well for some 10 years. I had some 
>trouble recently but it turned out to be due to faulty exchange refill.
>However it made me wonder what I would buy if the printer packed up. 
>Most makes seem to be producing multifunction printers now. Has anyone 
>been able to get these working with eComStation?
>
>Regards,
>
>Alan Duval

Hi Alan.

I would recommend staying clear of them for a couple of reasons:
a) the printing functions are usually OK in OS/2, but the other functions
can be fiddly to get working
- we have a printer/scanner/copier, where the printing and copying are
great, but scanning can only be done as an ftp file transfer, which took
some TCP/IP knowledge to set up (the docs were mostly unhelpful as they
were all for Windows) 
b) lots of units are built to a price these days, and the quality of a
multi-funtion unit must suffer by definition compared to a printer only
unit
c) if one function fails, you either live without it (thus reduced
usefulness), or you take the unit in for repair (meaning all functions are
unavailable until the service is done)

If you need colour, I would look at colour lasers which are getting cheaper
(but where the OS/2 drivers may be a problem for a while) or the newer
inkjets with more colour tanks which provide better results but at higher
cost in ink usage.

Someone said that on a per ml basis, inkjet ink is the most expensive
liquid on the planet!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Sun, 21 Jun 2009 22:26:58 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  MFP's

<quote who="John Angelico">
> On Sun, 21 Jun 2009 21:22:59 +1100 Alan Duval wrote:

> If you need colour, I would look at colour lasers which are getting
> cheaper (but where the OS/2 drivers may be a problem for a while) or the
> newer inkjets with more colour tanks which provide better results but at
> higher cost in ink usage.

just bought HP Color Laser with ethernet and USB i/f $450 retail, saw
similar HP unit at DSE for 299 (USB only)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Sun, 21 Jun 2009 22:28:11 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  MFP's

Alan Duval wrote:
> Hi,
>
> My present HP960C has served me well for some 10 years. I had some 
> trouble recently but it turned out to be due to faulty exchange refill.
> However it made me wonder what I would buy if the printer packed up. 
> Most makes seem to be producing multifunction printers now. Has anyone 
> been able to get these working with eComStation?
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
HP Officejet 6310 all-in-one (printer, fax, scanner, copier, memory card 
reader, network device).

Memory card reader works as soon as you connect the USB cable.

The Printer works under the current release of CUPS for OS/2 using 
either the USB connection or via the network.

I have not tried to get the scanner to work using TAME/SANE yet as I can 
simply put and SD card in the reader and scan to that and then read the 
data from the card!

Copier obviously is stand alone and works well.

Ditto Fax machine component. (I don't use PC-Fax type connectivity).

Cheers/2

Ed.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===